From 6df934cb1590e799a2797fdce1f42d5e366a6481 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:19:46 +0200
Subject: [PATCH 137/310] links-x11: rebuild for libressl-2.9.2.

---
 srcpkgs/links-x11/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/links-x11/template b/srcpkgs/links-x11/template
index 7db8523807e..aee66abbb0d 100644
--- a/srcpkgs/links-x11/template
+++ b/srcpkgs/links-x11/template
@@ -1,7 +1,7 @@
 # Template file for 'links-x11'
 pkgname=links-x11
 version=2.19
-revision=1
+revision=2
 wrksrc="${pkgname%-x11}-${version}"
 build_style=gnu-configure
 configure_args="--with-ssl --enable-graphics --enable-x"

